$(document).ready(function(){

$(".image_containter").click(function(){
    
    var user_input;
    
    location.reload();
    
    return user_input = confirm("Jeste li sigurni da želite da obrišete ovaj fajl");
    
});

    
});